Bug 1729188 - freeipa-healthcheck: /var/log/ipa/healthcheck not owned + ipa-healthcheck.sh installation path is wrong
Summary: freeipa-healthcheck: /var/log/ipa/healthcheck not owned + ipa-healthcheck.sh ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: ipa-healthcheck
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: IPA Maintainers
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On: 1729186
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-11 14:05 UTC by François Cami
Modified: 2019-11-05 20:53 UTC (History)
10 users (show)

Fixed In Version: ipa-healthcheck-0.2-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729186
Environment:
Last Closed: 2019-11-05 20:53:20 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3348 None None None 2019-11-05 20:53:33 UTC

Comment 2 Alexander Bokovoy 2019-07-16 07:16:25 UTC
Will be fixed in an idm:DL1 module build that includes ipa-healthcheck-0.2-4.el8

Comment 4 Sudhir Menon 2019-08-05 09:43:16 UTC
Observations on 

[root@master healthcheck]# cat /etc/redhat-release 
Red Hat Enterprise Linux release 8.1 Beta (Ootpa)

[root@master healthcheck]# rpm -q ipa-server ipa-healthcheck
ipa-server-4.8.0-6.module+el8.1.0+3869+84a20141.x86_64
ipa-healthcheck-0.3-1.module+el8.1.0+3831+93d5a18c.noarch

1. ipa-healthcheck.sh is installed in /usr/libexec/ipa/
2. [root@master ipa]# ls -l /var/log/ipa
total 4
drwxr-xr-x. 2 root root   6 Jul 31 11:39 healthcheck

Comment 5 Sudhir Menon 2019-08-05 11:38:40 UTC
[root@master ~]# rpm -qf /var/log/ipa/healthcheck/
ipa-healthcheck-0.3-1.module+el8.1.0+3831+93d5a18c.noarch

Comment 7 errata-xmlrpc 2019-11-05 20:53:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3348


Note You need to log in before you can comment on or make changes to this bug.